Ayuda con el mod Wololokingdom

 Herakles51


Group: Standard Membership
Join Date: 18 June 2018
Posts:9
Posted 16 April 2019 - 11:53 pm
A alguien mas le sucede que al instalar el mod de wololokingdom al entrar a una sala se lo detecta como no instalado? e intentado descargando otra ves el archivo pero no se soluciona
Attachments:
alv.JPG (file size: 94.26 KB)

Link | Reply | Quote
 Islandia


Group: Standard Membership
Join Date: 17 April 2019
Posts:2
Posted 17 April 2019 - 10:43 pm
A mí me pasa exactamente lo mismo, debe ser problema del mod en si.
Link | Reply | Quote
 +Jineapple


Group: Technical Support
Join Date: 5 September 2015
Posts:426
Posted 18 April 2019 - 1:27 pm
Necesitas instalar el mod manualmente. La descarga automática no funciona por razones legales. Aquí está el enlace: [You must login to view link]
Necesitas tener los DLC de Steam para poder instalarlo
Link | Reply | Quote
 Herakles51


Group: Standard Membership
Join Date: 18 June 2018
Posts:9
Posted 18 April 2019 - 3:12 pm
Yo lo instale manualmente y puedo jugar si soy el anfitrion de la partida en cambio si entro al de otra persona me dice que lo descargue
Link | Reply | Quote
 JineappleAOE


Group: Standard Membership
Join Date: 6 June 2016
Posts:10
Edited 19 April 2019 - 2:01 pm by JineappleAOE
Entonces la versión que instaló no es la actual (5.8.1). Asegúrese de descargar el último instalador y vuelva a instalarlo. Puede verificar el número de versión instalada en el archivo /voobly mods/aoc/data mods/wololokingdoms/version.ini
Link | Reply | Quote
 Herakles51


Group: Standard Membership
Join Date: 18 June 2018
Posts:9
Posted 20 April 2019 - 6:27 pm
ya busque el archivo y me dice que la version es la actual (5.8.1)
Link | Reply | Quote
 +Jineapple


Group: Technical Support
Join Date: 5 September 2015
Posts:426
Posted 24 April 2019 - 10:50 am
¿Es posible que estés usando una carpeta de instalación diferente? Puede usar "Ayuda -> Abrir el directorio del juego" (o algo similar) en un lobby de voobly para verificar el directorio de instalación del juego que usualmente se usa.

¿Recibe una advertencia de que su versión no coincide con la versión del host cuando se une a un lobby, o simplemente muestra el ícono de descarga en la lista de jugadores?
Link | Reply | Quote
 Spartano200


Group: Standard Membership
Join Date: 24 November 2018
Posts:3
Posted 24 April 2019 - 3:21 pm
creo que ya se cual es el problema, para jugar wololokingdoms necesitas aoe 2 original?
Link | Reply | Quote
 +Jineapple


Group: Technical Support
Join Date: 5 September 2015
Posts:426
Posted 24 April 2019 - 5:23 pm
WololoKingdoms funciona tanto con aoe2 original como con el parche de compatibilidad para la versión hd. Por supuesto, es necesario poseer los DLC en Steam.
Link | Reply | Quote
 Virtua_AOE_DT


Group: Standard Membership
Join Date: 14 April 2019
Posts:4
Posted 24 April 2019 - 10:37 pm
I have same problem here. I installed latest version, I have AOC - The Forgotten from Steam, and still, when I join a game it says I dont have WK installed!
Link | Reply | Quote
 +Jineapple


Group: Technical Support
Join Date: 5 September 2015
Posts:426
Posted 24 April 2019 - 10:44 pm
Hmm, do you have just the "Forgotten" DLC? When you host a game room, do you have "WololoKingdoms" available as a Data Mod in the drop down or only "WololoKingdoms FE"?
Link | Reply | Quote
 [_iZ]Sir_Bardock


Group: Standard Membership
Join Date: 8 January 2019
Posts:2
Posted 25 April 2019 - 1:18 am
Buenas, che yo tengo otro problema con el WK. Lo que me paso es que intale el cliente de voobly pero no me creó la carpeta "voobly mods" asi que no se donde instalar el wk. A alguien le paso esto?
Link | Reply | Quote
 Spartano200


Group: Standard Membership
Join Date: 24 November 2018
Posts:3
Posted 25 April 2019 - 8:04 pm
pues no tengo los dlc asi que debe ser por eso
Link | Reply | Quote
 Spartano200


Group: Standard Membership
Join Date: 24 November 2018
Posts:3
Posted 25 April 2019 - 8:05 pm
es facil solucionarlo instala cualquier otro mod que pese poco y la carpeta se crea sola
Link | Reply | Quote
 Virtua_AOE_DT


Group: Standard Membership
Join Date: 14 April 2019
Posts:4
Posted 26 April 2019 - 12:46 am
Yes, I only have the Forgotten DLC. But in Wololokingdons page it says its no prob at all - I just cant play with other DLCs civs right?

When I host a room, it is available as data mod ONLY WololoKingdoms FE.

When I join at other ppl game, it says i dont have WK installed.

What can I do?

Thanks for your help/.




Link | Reply | Quote
[1]2
Displaying 1 - 15 out of 19 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: